@font-face {
    font-family: 'Romic Light';
    src: url('fonts/RomicStdLight.woff2') format('woff2');
    font-weight: 300;
}

@font-face {
    font-family: 'Romic';
    src: url('fonts/RomicStdMedium.woff2') format('woff2');
    font-weight: 500;
}

@font-face {
    font-family: 'Romic';
    src: url('fonts/RomicStdBold.woff2') format('woff2');
    font-weight: 700;
}

@font-face {
    font-family: 'Romic';
    src: url('fonts/RomicStdExtraBold.woff2') format('woff2');
    font-weight: 800;
}

body {
    margin: 0;
    font-family: "Times New Roman", serif;
    background-image: url('img/agins-parchment1alt.jpg');
    background-position: 0px 0px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* MAIN CONTAINER */
.page {
    max-width: 900px;
    width: 95%;
    margin: auto;
    text-align: center;
    padding-top: 40px;
}

/* HEADER */
.header h1 {
    color: #3b4cc0;
    margin: 0;
}

.header h2 {
    font-size: 42px;
    color: #2b2bbf;
    margin: 0;
}

.update {
    color: red;
    font-size: 20px;
}

.subtitle {
    font-style: italic;
    margin-bottom: 25px;
}

/* MESSAGE BOARD */
.messageboard {
    display: inline-block;
    background: linear-gradient(#e6c78b, #b89457);
    border: 2px solid #6b4a1e;
    padding: 12px 30px;
    font-weight: bold;
    margin-bottom: 25px;
    font-family: Romic Light;
}

.messageboard span {
    display: block;
    font-size: 12px;
}

/* MENU GRID */
.menu {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}

.column {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.menu-button {
    display: block;
    text-decoration: none;
    color: black;

    font-family: Romic;

    background: linear-gradient(#e8cf9a, #a8864e);
    border: 2px solid #5c421a;
    padding: 8px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-left: 160px;
    margin-right: 160px;

    box-shadow: inset 0 0 3px #000;
    transition: 0.15s;
}

.menu-button:hover {
    background: linear-gradient(#fff0c5, #caa562);
}

.menu-button:active {
    transform: translateY(1px);
}

/* GAME MASTER */
.gamemaster {
    margin-top: 25px;
    display: inline-block;
    padding: 8px 25px;
    background: linear-gradient(#e6c78b, #b89457);
    border: 2px solid #6b4a1e;
    font-weight: bold;
}

a {
    text-decoration: none;
}